Adobe Zii 5.0.9 CC2020 Universal Patcher

In this topic, we will show the instruction of how to use Adobe Zii for Mac to get any software’s of Adobe Collection activated fully for FREE on Mac. So let’s start

Why Adobe Zii Mac is safe to your Desktop?
Except Acrobat Pro DC, it does not require root (administrator) password during the activation process.

Adobe Zii 5.0.9 or Adobe Zii Patcher 5.0.9, 5.0.8, 5.0.7, 5.0.6, 5.0.5, 5.0.4, 5.0.3, 5.0.2, 5.0.1, 5.0.0, 4.5.0, 4.4.9, 4.4.8, 4.4.7, 4.4.6, 4.4.5, 4.4.4, 4.4.3, 4.4.2, 4.4.1, 4.4.0, 4.3.9, 4.3.8, 4.3.7, 4.3.6, 4.3.5, 4.3.4, 4.3.3, 4.3.2, 4.3.1, 4.3.0, 4.2.9.. are presently the most recent versions going to be shared for FREE Download within the following phrases.

Added (What’s New Adobe Zii 5.0.9):

  • Adobe InCopy 2020 v15.0.1
  • Adobe InDesign 2020 v15.0.1
  • Adobe XD v24.4.22

OR Check Our Release Note/News Click here

Adobe Zii Patcher Mac is the best application for your PC. Our AdobeZii Team give you this apps with one click direct link. So you can easily download this Adobe Patcher 2020 Zii here. Below Adobe Zii Team give you two download link two are different patch. If first one is not working your Mac so try our second one link. If two link patch not working your desktop so just wait new release patch. So enjoy Adobe activator and do not forget share our website your friends and relative. Thanks

Adobe Zii 5.0.9 Version work Adobe CC 2020. If you went to active Adobe CC 2019 Version. You must need 2019 version ZII patcher. You find below link latest Adobe Zii 2019 Patcher Version. So try first

Adobe Zii Download Process Tutorial Link NeedClick Here

Zip Password – adobezii.com

If First Link Not Working your Mac try our Different Zii Patcher v5.0.9 Below Link

Zip Password – adobezii.com

Need Adobe Zii Patcher 4.5.0 2019 Version try Below Link. Adobe Zii 4.5.0 Patcher work all Adobe CC 2019 Version

Adobe Zii Patcher 5.0.9 has worked excellent without issues with below version:

  • Adobe Acrobat DC v19.021.20047 – 19.021.20056
  • Adobe After Effects 2020 17.0
  • Adobe Animate 2020 v20.0
  • Adobe Audition 2020 13.0
  • Adobe Bridge 2020 v10.0
  • Adobe Character Animator 2020 v3.0
  • Adobe Dimension v3.0
  • Adobe Dreamweaver 2020 v20.0
  • Adobe Illustrator 2020 v24.0 – 24.0.1
  • Adobe InCopy 2020 v15.0.1 (new added)
  • Adobe InDesign 2020 v15.0.1 (new added)
  • Adobe Lightroom Classic v9.0
  • Adobe Media Encoder 2020 v14.0
  • Adobe Photoshop 2020 v21.0 – 21.0.1
  • Adobe Prelude 2020 v9.0
  • Adobe Premiere Pro 2020 v14.0
  • Adobe Premiere Rush CC v1.2.12
  • Adobe XD v24.4.22 (new added)
  • Adobe Photoshop Elements 2020 v18.0
  • Adobe Premiere Elements 2020 v18.0
  • More soon…..… in Adobe Zii 5.1.0

Adobe Zii Patcher 2019 Support the following products:

  • The entire Adobe CC 2015 Any Version
  • Adobe CC 2017 Any Version
  • Adobe CC 2018 Any Version
  • Adobe CC 2019 Any Version Collection
  • Adobe Acrobat DC 19.x – 19.021.20049
  • Adobe Illustrator CC 2019 v23.1.1
  • Adobe InCopy CC 2019 v14.0.2
  • Adobe InDesign CC 2019 v14.0.3
  • Adobe Prelude CC 2019 v8.1.1
  • Adobe Premiere Pro CC 2019 v13.1.5
  • Adobe Premiere Rush CC v1.2.8
  • Adobe Photoshop CC 2019 v20.0.7
  • Adobe After Effects CC 2019 v16.1.3
  • Adobe Media Encoder CC 2019 v13.1.5
  • Adobe Lightroom Classic CC 2019 v8.4.1
  • Adobe Lightroom CC 2019 v2.3
  • Adobe Audition CC 2019 v12.1.5
  • Adobe Bridge CC 2019 v9.1.0.338
  • Adobe Dreamweaver CC 2019 v19.2.1
  • Adobe XD CC v23.1.32.2
  • Adobe Character Animator CC 2019 v2.1.1
  • Adobe Animate CC 2019 v19.2.1
  • Acrobat DC v19.010.20099
  • Adobe Dimension CC v2.1
  • Adobe Premiere Rush CC v1.1
  • More soon…..… in Adobe Zii 4.5

How to install Adobe Zii?

You better download the off-line installer from adobezii.com website. That’s mean you easily download this application our link. In the case installing the application through Adobe Creative Cloud desktop app, make sure the version is under Zii support list.

  1. Install the software through Adobe Creative Cloud desktop app.
  2. After installing, temporarily turn-off internet connection.
  3. Run the software once and close program completely.
  4. Open Adobe Zii (for Adobe Acrobat Pro DC, you need to enter admin pass)

In this step, you may face some common errors like:

  • “Adobe Zii ” can’t be opened because it is from an unidentified developer.
  • “Adobe Zii ” is damaged and can’t be opened. You should move it to the Trash.
  • “Adobe Zii ” is damaged and can’t be opened. You should eject the disk image.

To get out of troubles, The gatekeeper must be disable.

5. Click ‘ Patch ‘ or drag Adobe app to finish cracking with one-click.

Adobe Zii Patch

Be noticed of that the the targeted adobe software was not installed into Applications folder, you need to use the drag & drop method.

6. Done!

Why and When you should use DRAG instead of PATCH?

Once you click on PATCH button, all existing Adobe apps will be patched again. If patched apps are working without any potential issues, there are no reasons to patch them again. Some probably paid for the licenses on particular apps. Some even does not install adobe apps into Applications folder, and PATCH will not work.

Just locate the Adobe app (AcrobatDC.app is an example), then drag and drop it into the Zii interface window.

How to know if Zii gets Adobe app activated successfully?
Just follow this article Click Here

In Case Adobe Patcher Zii Not work Just follow this method:

  • First uninstalling Adobe Acrobat Pro/Any Products, running the Cleaner, and then – importantly – finding all the reminants of Acrobat/Adobe Any Products on your Mac.

I suggest deleting everything under

/Library/Application\ Support/Adobe

/var/root/Library/Application\ Support/Adobe/Acrobat (Adobe Products)/

/Users//Library/Application\ Support/Adobe

  • Then reboot your Mac PC.
  • Now again install/reinstall Adobe Acrobat Pro/Adobe Any Products.
  • Download our latest version zii patcher and use drag & drop method.
  • All Done! Enjoy and share our website your family and friends.

Catalina Users Solution:

Opening Adobe Zii Patcher Latest version on macOS Catalina:

  1. Open System Preferences > ‘Security & Privacy’.
  2. Click the lock and enter the administrator password.
  3. Open Adobe Zii. In System Preferences, a warning will appear.
  4. Click ‘Open Anyway”.

Cheers!

Need Adobe Zii Old Version Click Below link.
Just Click Here

Other keywords may related to this share:

  • Adobe Zii 2020 5.0.9 – Free download
  • Adobe Zii Patcher 5.0.9 – Free download
  • Adobe Zii 5.0.8 – Free download
  • Adobe Zii 2020 5.0.8 – Free download
  • Adobe Zii 5.0.0 – Free download
  • Adobe Zii 4.5 CC2019 – Free download
  • Adobe Zii 2019 4.3.9 – Free download
  • Adobe Zii 4.3.8 – Free download
  • Adobe Zii 4.3.7 – Free download
  • Adobe Zii 4.3.6 – Free download
  • Adobe Zii 3.0 CC2018 – Free download

581 Replies to “Adobe Zii 5.0.9 CC2020 Universal Patcher”

      1. Hi, excuse me, can you giveme please the link for 4.4.4 version?? I can´t find it. Thanks for your attention, I’ll need to activate my adobe reader DC, I tried with patcher 4.4.2 but dont works with adobe reader DC 2019.012.20036. Do you have any for activate that version please?? Thanks for all.

  1. Hi Thanks you for the updated patch you guys ROCK!
    However, I’m getting a warning “Acrobat Distiller version 19.012.20036 does not match supported version 19.010.20091|19.010.20099|19.012.20034. Patching MAY FAIL! Use at your own risk!” and “Adobe Acrobat version 19.012.20036 does not match supported version 19.010.20098|19.010.20099|19.012.20034. Patching MAY FAIL! Use at your own risk!”.
    Is there a fix?

  2. I cannot activate adobe acrobat dc version 19.012.20040 it was working before but now always show login window and close using adobe zii 4.4.2 plzzz help

    1. Hey,
      Adobe zii 2019 4.4.2 work Acrobat DC v19.010.20099, you say me it working before so please first uninstall Acrobat DC application then install and try adobe zii. If not work just wait release new version adobe zii

    1. Hey,
      First uninstall Acrobat DC application then install and try adobe zii. If not work just wait release new version adobe zii

  3. My brother suggested I might like this blog. He was entirely right. This post actually made my day. You cann’t imagine just how much time I had spent for this information! Thanks!

  4. When trying to patch Adobe Photoshop CC 2018 and Adobe Premiere Pro CC 2018 I get an alert saying ‘This product is not supported’. Am I doing something wrong? I’ve downloaded Adobe Zii 4.4.3. This stuff is all kinda new to me so any help would be appreciated.

  5. Hey, thanks Jack for Zii, I am using adobe acrobat pro DC v.209.012.20036, it’s not working ,still shows trial remain 1 day… Please tell me it’s not because I login account, it didn’t work before when i hadn’t login with one email..

  6. Adobe Zii 4.4.3 doesn’t work at all with Adobe Acrobat Pro DC 2019.012.20040. “Trial version has expired”. Waiting for a fix. Thank you.

  7. Hi there everyone, it’s my first visit at this web site, and paragraph is genuinely fruitful
    designed for me, keep up posting such content.

  8. Followed the instructions above and applied the patch (Zii 4.4.3) to Photoshop 2019 20.0.06 mac and didn’t work, the “Your Photoshop CC trial has ended” message appears.

  9. Hello,

    So after installing a trial version from Adobe website and running your software, I will not be charged after the trial is over?

    Thanks

    1. Adobe Zii Patcher 4.4.3 has worked excellent without issues with below version read our article or if not work just wait release new version

  10. Hello !
    I have to use illustrator CC2018 (my mac isn’t new) but it says that the file isn’t supported ?
    Any idea ? Did it with indesign last week and it worked – strange !

    Thanks !

  11. I’ve just downloaded the last version of Premiere, but unfortunately this one isn’t supported by your patch. Have you an idea of when you will create the next patch ? Thank’s a lot for your work !

    1. Our team test Adobe Premiere Pro CC 2019 v13.1.4 version, if you need new version zii pacther mac wait few days thanks for your comment

  12. I’ve just installed AdobeZii 4.4.3 on my Acrobat Pro DC 2019.012.20040, but when I open the Acrobat Pro DC, it shows me a message telling that I must take a register or try 7 days. Any help?

  13. now 4.4.4 comes and still adobe acrobat Dc pro still not activated I think adobe win this game
    now no any patch for acrobat wait for ver 4.4.5 but I know nothing will change

  14. I truly appreciate this post. I have been looking everywhere for this! Thank goodness I found it on Bing. You have made my day! Thanks again

  15. Hey, when I tried to patch the 2018 photoshop/illustrator/after effects it said “this product is not supported” how do I fix this. 2019 version is not a option, because I work with a team that has the 2018 version.
    tnx

  16. is it possible to use adobe zii 4.2.8 but only patch acrobat DC ? when i use the old patch you recommend for acrobat DC, it patch all the suite and make the other programs crashes…

  17. Thank you very much for this post I needed.

    But, sir, excuse me.
    I tried 4.4.4 and 4.2.8 but still couldn’t solve it.(acrobat dc)
    It still requires access.

    I sincerely hope you will give me another solution.

    Good luck.

  18. I can’t seem to get it to work for indesign and lightroom with V 4.4.4, followed the install process multiple times, it doesn’t even recognise Lightroom and wont try and patch it, what am i doing wrong ?
    Thanks in advance

  19. Thank you so much for your work. I followed your instructions, but now the apps (illustrator, photoshop, premiere) won’t open. No error message at all, the icon pops up in the dock for a moment and then disappears. Do I need to try fresh with an earlier product?

  20. i got the same thing as dreamd. would appreciate if can be helped. thank yyou very much! appreciate you for sure, good guy

  21. Hello Im french sorry for my English,
    I try to patch Illustrator 23.0.4 and Lightroom classic 8.3.1 with adobe zii4.3.4 he dosn’t open, I have a error message who says that the software leave unexpectedly. ” a quitter de manière imprévue”.

    What kind of adobe zii can work with this version of illu and Lightroom?
    thanks for helping

  22. Hello it looks like illustrator 23.1.1 is not supported by the patch. Do you have any idea when it will be fixed, or is there any way to downgrade illustrator back to 23.1. Thks

  23. Trial Expired. Won’t patch Acrobat DC- Any way to get it to work? I tried all the instructions provided but it won’t patch. The funny thing is that Acrobat works on another system in the same room, with the same Adobe ID and patch, but it won’t patch on this system that had the expired trial on it. I’ve tried with new Adobe Id and new install but keeps giving the trial expired message and disabling features. Also tried to directly copy the version of acrobat that works on another system to this one, but it still says trial expired!!

  24. Tried the Terminal commands, but no luck. Also tried to delete those folders directly and no luck. I would try the CC Cleaner- but when opened, it doesn’t show Acrobat as being one of the installed apps? So How do I use it?

  25. Hi, thanks for all the job you’ve done.
    Zii 4.4.4 is indeed patch Illustrator CC v23.1 not the v23.1.1
    i guess that we’ve to wait the 4.4.5 release.

  26. Not sure why my Oct 6 comment wasn’t updated here, but tried Zii 4.4.4 on clean installs of Acrobat DC builds 20036 and 20040 on Mac OS X 10.14.6, even after using the official Adobe cleaner tools. Crack still isn’t working, with “sign in” and “x days trial left” still appearing. Any updates soon?

  27. I keep getting this message: “Adobe Photoshop CC 2019 version 20.0.1.323 does not match supported version 20.0.4.76|20.0.5.83|20.0.6.80. Patching MAY FAIL! Use at your own risk!”

    Is there anything I should do differently? I followed the instructions

  28. Hey George,
    thanks for Adobe Zii.
    You write, it works with Illustrator 23.1. but Adobe seems to have updated to 23.1.1 which is not compatible with patch.
    Thanks in Advance

  29. Hi this does not for mine. Tried all the method and still 3 days left for trial. When will the new version release? Thanks a lot!

  30. Sorry I meant that it’s not patching Adobe Acrobat on Catalina which is desperately needed. Can you please release an updated patched today? 🙏🏼

  31. Yes, currently the version 4.4.4 doesn’t work for newest versions of Photoshop and Acrobat DC Pro with Catalina installed.

    Looking forward for that to work.

  32. May I know when adobe zii 4.4.5 will be released? I’m desperate to update my illustrator 23.1.1 as it’s not running now. 🙁

  33. simplemente mil, mil gracias por éste gran aporte, se soluciona con la versión 4.4.5 los problemas con Illustrator, saludos a todo el mundo..

  34. It doesn’t work for me on Illustrator :'( I’ve tried everything! I’ve deleted and uninstalled all the programs twice and every time I open Illustrator it says I’am on the trial and I have 7 days left. Can someone help me plz I am desperate ?

  35. The latest patch is still not worked with Acrobat pro DC in catalina system. I tried to follow the instructions you suggested, but the trial counting down alert is still appeared.
    Can I get further instructions on this issue please.
    many thanks

  36. Hello, first thank you so much for your good work but as so many people i have to confirm that any patch for Acrobat Pro DC 2019.012.20040 doesn’t work on MacOS Catalina. I have tried https://www.adobezii.com/how-to-use-or-install-adobe-patcher-zii/and all your suggestion with the last patch 4.4.5 on the fresh Catalina installation but nothing happened and work because Acrobat Pro DC 2019.012.20040 still ask about activation and just stopped to work, anything is fine for the rest of Adobe software. Please to help us because Acrobat Pro DC 2019.012.20040 is the only version that we can install on MacOS Catalina.

  37. Hey, thanks for the great patch. I downloaded the newest versions of all adobe programs yesterday but unfortunately after the installation I tried patching it, but it said the version is not compatible with the zii patcher. What can I do? I tried cleaning everything again but nothing helped. Is it possible that it has something to do with the newest version of adobe cc because that was released yesterday?

    Thank you so much for your help!

  38. hey! downloaded the patch for after effects 16.1.3, works great. however, when i open after effects, it still says I have a trial? two days ago, the number was 4 days, now it’s two days. is that a problem, or should I just ignore it? Thanks!

  39. hi team. love this patch! quick query please.. i’ve run the patch – worked perfect. restarted my mac, now i get the notification in Acrobat ‘Your Trail has expired BUY NOW’. i’ve uninstalled reinstalled etc. but still get this error? thanks.

    1. hi Jack.. followed all instructions and still mcomes up as expired, with no activation (didn’t see the K’ed part) also tried the latest version.. any other suggetsions?

  40. Hello, Zii was working for me ut to today. I think acrobat DC updated automatically and now I have 19.021.20047 version installed. I tried uninstalling it and reinstalling the old version but it updates again itself. I tried to use zii 4.4.5 but it says: WARNING: Acrobat Distiller version 19.021.20047 does not match supported version 19.010.20091|19.010.20099|19.012.20034|19.012.20036|19.012.20040. Patching MAY FAIL! Use at your own risk! and Adobe Acrobat version 19.021.20048 does not match supported version 19.010.20098|19.010.20099|19.012.20034|19.012.20036|19.012.20040. Patching MAY FAIL! Use at your own risk!

    Are you going to solve this with a new version? Or do you now how to solve it by any other way? Thanks a lot

  41. Hi

    Abobe Zii 4.4.6 works fine for Adobe Acrobat Pro DC 2019.021.20047.

    I hope next version release can patch ‘Adobe Acrobat Pro DC 2019.021.20048’

  42. It still does not patch Premiere Pro 13.1.5 It just comes up with the adobe cc options for purchase, then closes altogether.

  43. Adobe Photoshop CC 2019 version 20.0.7.87 does not match supported version 20.0.4.76|20.0.5.83|20.0.6.80. Patching MAY FAIL! Use at your own risk!

  44. im getting this error for 4.4.9, how to fix. Adobe Zii ” is damaged and can’t be opened. You should move it to the Trash.

  45. Hi

    I don’t understand well (sorry for my bad english):

    Zii 2020 5.0.0 support Adobe Acrobat 20049, CC 2019, Element 2020, Premiere 2020. But in code, I found only Element 2020, Premiere 2020

  46. When can have Adobe Acrobat DC 19.x – 19.021.20049 in the list? or how to downgrade to Adobe Acrobat DC 19.x – 19.021.20048?

  47. Hi,
    In my iMac, Photoshop CC 2019 and Illustrator CC 2019 isn’t working.
    when i was trying to instal the alert said “This product is not supported”
    how could i fix this?

  48. Hi,
    i’ve Photoshop 20.0.7 and Adobe Zii 2020 5.0.0 says ‘This product is not supported’ every time i try to drag. İ did all steps but nothing changed. Also when i press Patch or Drag button directly it says suddenly ‘completed’ but without listing and software.

  49. The latest Zii version (5.0) doesn’t work with latest Photoshop version, I have just updated photoshop (28/10/2019 13:11 GMT-3). Moreover I tried both download links from this post, but only the first one downloads a working software.
    When you click “patch” within the patcher, it doesn’t show all the adobe softwares like always, it just starts and ends in one seconds without doing anything. Like it doesn’t patch.
    Thank you as always.

  50. hello I tried doing this but my photoshop and illustrator still show on trial version… is that ok or should I delete everything and re do

  51. Hi there,
    Thanks for the patch.
    The new version 5.0.0 doesn’t work with the latest Adobe apps download from CC app yesterday.
    I use Lightroom V8.4.1 for example.
    Can you please help ?
    Thanks,

  52. Hello,
    I have a problem becouse when I try to patch or drag adobe acrobat it shows that “this application is not supported” I don’t know what to do.

  53. Hi, I am trying to patch Photoshop CC 2019 v. 20.0.7 and I get the error ‘This product is not supported’.
    I am using Adobe Zii 2020 v5.0.0.

    How can I fix the problem?

  54. Hello

    I am very grateful for the previous version upgrades.
    It’s a good idea for acrobat DC.
    Since it is already 19.021.20049, 5.0 cannot be used.

    Here is a suggestion.
    Can you request a patch for acrobat DC 2017 (classic)?

  55. Hi, how do I know if the patch works or not? I’ve activated the patch offline and it said “completed” and I launched the apps. Nothing different, unsure if it’s worked or not. Thanks.

    1. How to know if Zii gets Adobe app activated successfully?
      It’s true that even the Trial and Expiry notification exist, but the app actually is activated successfully. To check that, from the app interface > Help > You will see K’ed by TNT Team status.

  56. Hello,
    Thank You for your work, it’s so helpfull!
    Adobe Acrobat has been updated to v.19.021.20049 and none of the Zii work.
    I tried the 5.0.0 without success (it’s like it doesn’t know where to find the apps to patch) and the 4.4.9 is telling me that it’s not compatible with this version of Adobe Acrobat, so here I am not knowing what to do (except waiting).
    I’m on High Sierra if that matters
    Thanks you in advance for your reply

  57. Hiya

    Thank you soo much for Zii.

    Unfortunately it is not working on Adobe Acrobat:

    Adobe Acrobat Pro DC 2019.021.20049
    Build: 19.21.20049.354971
    MacOS 10.15

    Please help. Thank you.

  58. Unfortunately, that doesn’t work either.
    I am using MacOS Catalina.

    V 4.4.9 gives me the following error: “Adobe Zii cannot be opened”.
    V 5.0.0 opens correctly, but it doesn’t patch Photoshop CC 2019 v. 20.0.7 (error ‘This product is not supported’).

    What else can I try?

  59. Can you help me?

    I can’t use the Adobe Zii: “The product is not supported”

    I have the latest version of Photoshop CC and Adobe Zii.

    Photoshop CC v 20.0.7.87
    Adoobe Zii 5.0.0 TNT

    What can i do?

    Thanks.

  60. Hello,

    I have Acrobat DC .49 but the patch doesn’t work with the last version, same with 4.4.9.
    How can I patch it?

    Thank you in advance for your help.

  61. I can not install Photoshop cc 2018 v19.0. on Catalina OS. I got a message: The installation failed. The Installer encountered an error that caused the installation to fail. Contact the software manufacturer for assistance. Can I download Adobe creative cloud or Photoshop from adobe site and then use adobe zii?

  62. Hello, I am getting this error. The application “Adobe Zii 2020 5.0.0” can’t be opened. I am on Catalina. The same error pops up for the older versions as well.

  63. I downloaded the adobe trial and the added the adobe zii 4.4.9 originally and a few days later updated to the 5.0.0. When I go to the help menu in PS, AE, PR, etc it says “K’ed by TNT Team”. In my adobe account, the trial ticker kept running and now afterward I was charged for a month of service. I’m wondering how to tell if Zii is working and if I may have done something wrong.

    1. How to know if Zii gets Adobe app activated successfully?
      It’s true that even the Trial and Expiry notification exist, but the app actually is activated successfully. To check that, from the app interface > Help > You will see K’ed by TNT Team status.

  64. Hello!

    It’s not working with the latest Adobe software: I have deleted all former Adobe files from my computer as you advised it and then (last week) installed Adobe software like Photoshop/Indesign/Illustrator/Lighroom/Premiere Pro from the Desktop Creative Cloud.
    But the patch does nothing (version of this day) and when I try to drag&drop it displays “this product is not supported”.
    Anything I did wrong or could you help me?

    Thank you 🙂

      1. Thank you for your help! It finally worked for most of the software but not for Lightroom Classic v8.4.1 (with patcher 4.5.0). It is a frequent issue or could you help figure out what to do? Thanks a lot!! 🙂

  65. Hi, first of all, thanks for your work.
    I would like to know when the patch for CC 2020 will be available (Version 21.0.0)
    (I have installed the programs, but with the bad luck that they have already updated it to that version, and I need it for my work.)

    Thanks for your time.

  66. How to fix “This product is not supported”? I I’ve tried Adobe zii 5.0.0 for Illustrator CC 2019 v23.1.1, InDesign CC 2019 v14.0.3, Photoshop CC 2019 v20.0.7 and Lightroom CC 2019 v2.3 and all failed

  67. Hi, the 5.0.1 doesn’t work with adobe 2020. It says “this product is not supported” after dragging. I’m trying to install Photoshop, Indesign, Illustrator and Acrobat and no one is working. What can I do? Thanks in advance

  68. Hi Jack,

    thanks so much for this!! You’re a life saver! Everything worked as it should.

    I was just wondering when Indesign will be added to the patcher?

    Cheers

      1. Cool glad you got my donation, sorry it couldn’t be more but at the moment I don’t have much money.

        Anyway thanks again! Looking forward to being able to get Indesign too, cheers for all your hard work!

  69. Hi, Is there a reason my comments aren’t being approved?
    I see that it never gets posted, and I’ve tried two times. Am I not following a rule? Thanks.

    I asked,
    “Hi Jack,
    I patched it and it says K’ed by TNT Team” under help. However, when I open the the app, it never gets past the “loading” screen with the circle going around. It gets stuck there, and I’ve tried all of the solutions you listed above.
    Any help would go a long way. Thank you”

  70. this file is damaged and get this message…

    “Adobe Zii 2020 5.0.3” is damaged and can’t be opened. You should eject the disk image.

    cheers

  71. I have patched Photoshop, and it says K’ed by TNT team, but it’s still saying I only have 4 days left on the trial.
    And I need a patch for Lightroom 9

  72. Worked for Photoshop 2020 and Illustrator 2020. Thank you!
    But does not worked for InDesign 2020 and Lightroom Classic 2020((((
    How that can be fixed?

  73. how I can recognize if the patch work well? the program start but in my adobe account I see that the trial version finish in 7 days and that will start the payment.

    1. How to know if Zii gets Adobe app activated successfully?
      It’s true that even the Trial and Expiry notification exist, but the app actually is activated successfully. To check that, from the app interface > Help > You will see K’ed by TNT Team status.

      1. cause i put the card creating the new account adobe ehehe so I’m worry about the automatic renew. But I see the k’ed status so I think is all ok.

  74. Tried using latest Zii 5.0.4 on latest Dreamweaver 2020 v20 but says will not work with this product. Just wondering if it’s working for other users or not. Thanks.

  75. Could you add more 2020 products patch quicker because the trials for ps, prpro and media encoder. Anyways thx for the hard work on this.

  76. Same for me. With 5.0.4 photoshop worked, but Lightroom doesn’t work. It doesn’t show K’ed by TNT team in Lightroom and also shows 6 days remaining. In photoshop, it shows K’ed by TNT and is working fine.

  77. Hello.
    V5.0.4 doesn’t work.. with Lightroom classic 9.0.
    It’s saying “this product is not supported”
    do I have to wait?
    Thank you!

  78. Unfortunately not working on Adobe Lightroom Classic v9.0, In the rest works fine.. I will be waiting for next update.
    Thank you!

  79. It doesn’t work for lightroom classic, after all the procedure when you open the LR application it tells you that it failed to connect to the account because it lacks internet connection.
    You can verify?

  80. All of the CC 2020 applications I tried thus far worked with release 5.0.5 with the exception of Lightroom Classic 9.0. Is there anything else I need to do to make it work for Lightroom?

    Thank you for all the hard work. Really appreciate it.

  81. Lightroom Classic 9.0 doesn’t work for me, I have the pop up asking me to start an evaluation. I tried with 5.0.4 V2 and 5.0.5 any ideas??
    Thanks for your work.

  82. Hy guys! i have problem when i try open patch window write me that file is damaged. do you have any solution? i downloaded file 2x and i have catalina. 🙂 thanks

  83. Great work, thanks! But it would seem like Photoshop 2020 V21.0.1 47 cannot be patched. Tried it and was informed that the version isn’t supported. Tried patching and PS could not even open.

  84. Using the latest Zii 5.0.6 it “appears” that Dreamweaver 2020 gets modified, BUT when it boots up I see a dialog box saying “Adobe Dreamweaver 2020 wants to use the “login” keychain. Please enter the keychain password.” I have to enter MY keychain password at least 3 separate times before Dreamweaver starts, and then it shows that it’s still in Trial mode. It’s the only Adobe app that has asked for that. Anybody else having the same issue?

    1. How to know if Zii gets Adobe app activated successfully?
      It’s true that even the Trial and Expiry notification exist, but the app actually is activated successfully. To check that, from the app interface > Help > You will see K’ed by TNT Team status.

    1. How to know if Zii gets Adobe app activated successfully?
      It’s true that even the Trial and Expiry notification exist, but the app actually is activated successfully. To check that, from the app interface > Help > You will see K’ed by TNT Team status.

  85. Hey, I’m unable to patch photoshop 2020 with 5.0.6, however it worked for Ind, Ai etc. It says “Adobe Photoshop 2020 version 21.0.1.47 does not match supported version 21.0.0.37. Patching MAY FAIL! Use at your own risk!”. Photoshop won’t even run now. Should I wait for a newer version of Zii? Thanks

  86. Hi thank ‘s for the app, everything is working great but the latest Photoshop isn’t, 5.0.6 should work? or are you working on the newest release. Thank’s again

  87. after patching with 5.0.6 Distiller 19.021.20047 becomes damaged, not openable anymore.
    with 4.4.9 it’s possible to patch Distiller 19.021.20047

    however Acrobat 19.021.20047 seams like patchable by 5.0.6

  88. Hi,
    the latest patch 5.0.6 does not work with photoshop and XD.
    This is the message:
    Adobe XD version 24.2.22.8 does not match supported version 24.0.22.19|24.1.22.6. Patching MAY FAIL! Use at your own risk
    And
    Adobe Photoshop 2020 version 21.0.1.47 does not match supported version 21.0.0.37. Patching MAY FAIL! Use at your own risk!
    What can i do?

  89. Hi guys,
    Lr 9.0 does not work with 5.0.7 be it patch or drag. When i drag i still get the product not supported error.
    thanks for your help,

    does anyone else have the same problem ?

  90. Hi jack
    how to do sudo bush?

    8 Run: sudo bash
    enter your user password if needed.

    9 Run: sudo spctl –master-disable
    10 Run: spctl –status
    to check gatekeeper has been disabled. It will say “assessments disabled”.

    11 . Run: xattr -rd com.apple.quarantine /Applications/AdobeZii20205.0.6.app
    12 . Open Adobe Zii 2020 5.0.6 from applications folder and then drag and patch. SUCCESS
    🙂 (for me at least)
    Re enable Gatekeeper.
    I can open terminal but 8~ I dont know how to do.
    more detailes can tell me? thank you

  91. Hello! I followed all the steps to install AdobeZii20205.0.7, but I get this message: “Adobe Acrobat version 19.021.20056 does not match supported version 19.021.20049. Patching MAY FAIL! Use at your own risk!” Thanks for the help!

  92. The last version of Lightroom Classic 9.0 (just downloaded) is not patched. I tried all suggestions and nothing is working.

    Please fix it in your next release.

    Tks!

  93. Keep up the good work! But unfortunately 5.0.7 patch does not work on Lightroom v9.0 for me, otherwise, keep up the awesome work!

  94. Hey, first of all many thanks for sharing this amazing tool to help us all. Been using for a couple weeks and always worked perfectly but now unfortunately I cannot run my Lightroom… I’m using the latest version (5.0.7) and all the other apps works just fine but with Lightroom I just get that “Trial version expired” msg. Already uninstalled and cleaned everything and tried to create new CC accounts but it always finds a way to automatically recognize as a expired version. Any solutions for that? Many tks in advance.

  95. Hi Jack for my Mac with Catalina it doesn’t crack anything or fail or give a warning that will be not cracking. I got illustrator, photoshop, indesign and acrobat 2020. I tired the crack zii 5.0.7 and 4.5.0 but they don’t work for me at all. Any suggestions?

  96. Hey! I have a problem, everytime I try to patch Lightroom cc 2019 v 2.3 doesn’t work, in the Creative Cloud App says “start trial”, but when I open Lightroom says that my trial has ended. Any solution? I’ve tried since adobe zii 4.3.8 to 5.0.7 and everything is up to date. Please help me 🙁

  97. Hi, Lightroom CC v.9 don’t be patched correctly, when the free trial ends Lightroom doesn’t work, I install Adobe Zii 2020 5.0.7 and I have macOS Catalina
    Can you help me pls?

  98. I have tried downloading the 5.0.7 patcher two ways, three times. The first download link gives me the dmg but it says that it is “damaged and must be ejected”. The second download link gives me the dmg but says “application cannot be opened”. Anyone else having these issues?

  99. Hello, thank you for your amazing work, it works fine for most of my app but lightroom still dont work. I’m on Lr 9,0 with Adobezii 5.0.7 but both lightroom cc and lightroom classic don’t let me work, is someone else’s struggle like me?

  100. Hi Jack,
    On Catalina 10.15.1, Acrobat Reader DC 2019.021.20049 with Zii 5.0.7 or 4.5.0 not working (when i drag and drop says “application is not supported”). Any suggestions? Thanks!

  101. Thank you Jack for your amazing work. Everything runs perfectly, except that Lr v9.0 still not working on 5.0.8. But i’m sure that it will be on the next release!

  102. I downloaded the latest version, 5.0.8, and it says it’s broken and that it needs to be moved to trash. Could you fixe it or there is a fix for this kind of error?

  103. I can not open the patch, maybe it’s because I have Mac OS High Sierra?
    Adobe CC 2020 works also with this version. Shouldn’t the patch work too?
    Thank you

  104. Hello,
    Thank you so much for helping us out… You put a lot of effort to make it work.
    The 5.0.8 when i unzip it and try to open, it tells me [ “Adobe Zii 2020 5.0.8” is damaged and can’t be opened. You should eject the disk image. ]

    How do i solve it?

  105. Hy, Jack.

    I successfully installed 5.0.8 version but Acrobat doesn’t work for me, the application asks me for keys for login and I can’t do anything. What do you suggest?

  106. Hello 😉

    Just would like to thank you a million times for your precious help.
    I’m on macOS Catalina 10.15.1 and followed all your different steps on the different pages you publish because Adobe ZII did not wanted to work even just to open, and then, I could solve all bugs and problem one by one that was caused by this OS.

    You are genius 😉
    Cheers

  107. I have a MacBook Pro (Retina, 15-inch, Mid 2015) with OS Catalina 10.15.1

    I installed adobe creative suite and install my software, then I opened all the software and closed them, then I downloaded adobezii and I can’t open the patch section

    With first link I’m getting this message: ““Adobe Zii 2020 5.0.8” is damaged and can’t be opened. You should eject the disk image.”
    With the second link I’m getting this message: “The application “Adobe Zii 2020 5.0.8” can’t be opened.”

    What do you mean by Gate Keeper? What is that? you mean FIREWALL?

    I still have the free trial from Adobe for a few more days. Can you please help? what should I do?

    Thanks

  108. I can’t update the adobe 2020
    I had this massege
    Adobe Zii 2020 5.0.8” is damaged and can’t be opened. You should eject the disk image.

  109. Tried Adobe Zii 5.0.8 on Adobe Lightroom v9.0 and it is not working. I also tried the 3 solutions you provided and it still didn’t work. Please look into this!

  110. I had the same problem, and disabled gatekeeper (permanently) as suggested. It’s still not allowing me to open the app, the same message appears – “Adobe Zii ” is damaged and can’t be opened. You should eject the disk image.
    Any ideas for a solution?
    Thanks!

  111. How to disable the auto-updater of the acrobat DC pro.
    Every time I want to disable the auto-updater in Preferences, it comes out “is trying to install a new helper tool”

  112. Hello I have similar problem. I followed all steps, using Zii 5.0.8 and installed latest Lightroom Classic v9.0 today using Creative Cloud app… I did this all today… then used Zii…. which said that Lightroom was patched successfully… but every time I open Lightroom now it tells me I only have 7 days left of my trial. I tried logging out with my Adobe ID… and now I can’t open Lightroom at all unless I login again with Adobe ID. 😐 so it seems the license has not been cracked. I am eagerly awaiting an update to Adobe Zii! 😀

  113. Hi, can I have 2 Adobe ZII versions running at same time? Because I have Lightroom 2019 running with an older version (working perfectly) and I don’t want to update it. Yesterday I downloaded Illustrator 2020 that requires ZII 5.0.
    So. Is it possible?
    Thanks

  114. Hello Jack,
    Adobe Zii 5.0.8 doesn’t want to patch Indesign 2020, i have this message : “Adobe Indesign 2020 version 15010 does not match supported version 15000. Patching MAY FAIL ! Use at your own risk !”.
    Can you help us please ? Really thanks

  115. Hi!

    Version 5.0.8 and .9 makes Adobe Acrobat ask for “login” password. It’s patched correctly, but that password window appears everytime I launch it, and disappears only after many clicks on cancel or entering the password many times.

    Anyway, thanks for the amazing work!

  116. Hey, I downloaded Adobe Photoshop 2020 with your latest 5.0.9. patcher, however I’m experiencing glitches when trying to select File –> New… Pop-Up box keeps glitching on & off and won’t stop. Is there a fix for this?

    Thanks!

  117. Hi!… Everything seems to work great, except Dreamweaver (20.0.0), it crash at start after applying the patch. I used the cleaning tool and uninstalled all Adobe programs but it still fails… Help!!!

Leave a Reply to Kingler Cancel reply

Your email address will not be published. Required fields are marked *